## oem-sutton-bash-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-bash-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Bash. (LP: #2009719)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 06 Mar 2023 11:53:05 +0000
