=== debian/control ===
Source: oem-sutton-bash-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.0.1
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b bash-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/bash-jammy-ubuntu

Package: oem-sutton-bash-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Lenovo ThinkStation P5
 This is a metapackage for Lenovo PCs:
  * Lenovo ThinkStation P5
  * Lenovo ThinkStation P5 (NVIDIA RTX 3060 Ti LHR)
  * Lenovo ThinkStation P5 (NVIDIA T1000 8GB)
 It installs packages needed to support this hardware fully.
