## oem-sutton-bash-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-bash-meta (22.04ubuntu2) jammy; urgency=medium

  * Fix newline missing in d/control.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 07 Mar 2023 02:54:48 +0000

oem-sutton-bash-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Bash. (LP: #2009387)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 06 Mar 2023 11:53:05 +0000
