## oem-sutton-bash-meta 22.04ubuntu5

=== debian/changelog ===
oem-sutton-bash-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.
  * Meta package for Lenovo ThinkStation P5. (LP: #2009387)

 -- Bin Li <bin.li@canonical.com>  Tue, 27 Aug 2024 14:30:48 +0800

oem-sutton-bash-meta (22.04ubuntu4) jammy; urgency=medium

  * Updated modaliases with product family.

 -- Bin Li <bin.li@canonical.com>  Tue, 16 Jan 2024 18:29:26 +0800

oem-sutton-bash-meta (22.04ubuntu3) jammy; urgency=medium

  * Use 6.5 oem kernel.

 -- Atlas Yu <atlas.yu@canonical.com>  Fri, 27 Oct 2023 16:19:13 +0800
