=== debian/control ===
--- 
+++ 
@@ -9,17 +9,23 @@
 
 Package: oem-sutton-bash-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-sutton-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-sutton-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Bash platform
- This is a metapackage for Sutton Bash platform.
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Lenovo ThinkStation P5
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkStation P5
+  * Lenovo ThinkStation P5 (NVIDIA RTX 3060 Ti LHR)
+  * Lenovo ThinkStation P5 (NVIDIA T1000 8GB)
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-bash-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-bash-doc
-Description: hardware support for Sutton Bash platform (factory)
- This is a factory metapackage for Sutton Bash platform.
+Description: hardware support for Lenovo ThinkStation P5 (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkStation P5
+  * Lenovo ThinkStation P5 (NVIDIA RTX 3060 Ti LHR)
+  * Lenovo ThinkStation P5 (NVIDIA T1000 8GB)
  It installs packages needed to support this hardware fully. (factory)
