## oem-sutton-bash-meta 22.04ubuntu6

=== debian/changelog ===
oem-sutton-bash-meta (22.04ubuntu6) jammy; urgency=medium

  * Meta package for Lenovo ThinkStation P5. (LP: #2009387)

 -- Bin Li <bin.li@canonical.com>  Fri, 06 Dec 2024 11:42:37 +0800
