## oem-sutton-bash-meta 24.04~ubuntu1

=== debian/changelog ===
oem-sutton-bash-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Sutton Bash. (LP: #2089114)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Wed, 11 Dec 2024 04:14:29 +0000
