## oem-sutton-bash-meta 24.04ubuntu3

=== debian/changelog ===
oem-sutton-bash-meta (24.04ubuntu3) noble; urgency=medium

  * Recommends mdadm at meta package. (JIRA: SUTTON-252)

 -- Bin Li <binli@ubuntu.com>  Wed, 09 Apr 2025 17:20:32 +0800

oem-sutton-bash-meta (24.04ubuntu2) noble; urgency=medium

  * Meta package for Lenovo ThinkStation P5.

 -- Bin Li <bin.li@canonical.com>  Sun, 22 Dec 2024 22:32:07 +0800

oem-sutton-bash-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Sutton Bash. (JIRA: SUTTON-291)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Wed, 11 Dec 2024 04:14:29 +0000
