=== debian/control ===
Source: oem-sutton-bash-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b bash-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/bash-noble-oem

Package: oem-sutton-bash-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-sutton-meta
Recommends: mdadm
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkStation P5
 This is a metapackage for Lenovo PCs:
  * Lenovo ThinkStation P5
 It installs packages needed to support this hardware fully.

Package: oem-sutton-factory-bash-meta
Architecture: all
Depends: ${misc:Depends}, oem-sutton-factory-meta
Suggests: oem-sutton-bash-doc
Description: hardware support for Lenovo ThinkStation P5 (factory)
 This is a factory metapackage for Lenovo PCs:
  * Lenovo ThinkStation P5
 It installs packages needed to support this hardware fully. (factory)
