## oem-sutton-bash-meta 24.04ubuntu4

=== debian/changelog ===
oem-sutton-bash-meta (24.04ubuntu4) noble; urgency=medium

  * Meta package for Lenovo ThinkStation P5. (JIRA: SUTTON-291)

 -- Bin Li <binli@ubuntu.com>  Tue, 29 Jul 2025 15:02:43 +0800
