=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Lenovo ThinkStation P5
- This is a metapackage for Lenovo PCs:
+ This is a metapackage for Lenovo PC:
   * Lenovo ThinkStation P5
  It installs packages needed to support this hardware fully.
 
@@ -23,6 +23,6 @@
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-bash-doc
 Description: hardware support for Lenovo ThinkStation P5 (factory)
- This is a factory metapackage for Lenovo PCs:
+ This is a factory metapackage for Lenovo PC:
   * Lenovo ThinkStation P5
  It installs packages needed to support this hardware fully. (factory)
